/* .content {
display: none;
}
#content1 {
display: block; 
}*/
.poimgs{width: 100%}
.popupforms h2{background-color:#ae0000; color: #fff; padding: 5px 7px;   font-size: 23px; font-weight: normal; text-align: center;}
.popupforms h3 {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 1px;
}

/* The popup container */
.popupDiv {
 display: none; 
position: fixed; 
z-index: 1; 
left: 0;
top: 0;
width: 100%;
height: 100%; 
overflow: auto; 
background-color: rgb(0, 0, 0); 
background-color: rgba(0, 0, 0, 0.4);
}
/* Popup content */
.popupInner {
background-color: #fff;
margin: 2% auto; 
padding: 10px;
border: 1px solid #888;
width: 100%; 
max-width: 1150px; 
border-radius: 5px;
box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
}
.closebtns {  background-color: red;width: 30px;
height: 30px;
border-radius: 3px;
text-align: center;
line-height: 30px;
color: #fff;
position: absolute;
right: 5px;
top: 5px;
border: 0px;
cursor: pointer;
font-size: 14px;
z-index: 999; }

.table thead {
    background: #000;
    color: #fff;
    text-transform: uppercase;
    font-size: 13px;
}
.popupforms .table thead th {
    vertical-align: bottom;
    border-bottom: 2px solid #dee2e6;
    line-height: 32px;
}

.popupforms .table thead th{padding-left: 10px;}

.table td, .table th {
    padding: 0px 0px 0px 5px;
    vertical-align: top;
    color: #fff;
    font-size: 13px;
    line-height: 14px !important;
}
.table-striped {
    width: 100%;
    border-collapse: collapse;
    background-color: #d15400;
    color: #fff;
}
.scheduleCs{background: #993e3d;}
.table-striped tbody tr:nth-of-type(odd) {
    background-color: #993e3d;
}
.logosectionind .flagcss {
    width: 30px;
    height: 27px;
    object-fit: cover;
    border: 1px solid #ccc !important;
    margin-top: 0px;
}
ul.flagullive {
    padding: 0px;
}
ul.flagullive li {
    list-style: none;
    float: left;
    padding-right: 0px;
}

.logosectionClub .logocss{
    width: 31px;
    height: 27px;
    border: 1px solid #ccc !important;
    border-radius: 0px;
}

.popupforms{}

/*----------------Level2-----------------*/
.schedule-table {
    width: 100%;
    border-collapse: collapse;
    margin: 13px 0;
    display: none;
}

.schedule-table th, .schedule-table td {
    padding: 8px;
    text-align: left;
}

.schedule-table thead th {
    background-color: #000;
    color: #fff;
    text-align: left;
    font-size: 13px;
}

.schedule-table tbody td {
    background-color: #4d79a7;
    color: #fff;
    font-size: 14px;
}

.schedule-table tbody tr:nth-child(2n+1) td {
    background-color: #7da2ce;
}

.schedule-table tbody tr:first-child td {
    border-top: 4px solid #000;
}

.schedule-table tbody td:first-child {
    font-weight: bold;
    background-color: #2f3e52;
    vertical-align: middle;
}
/*----------------Level3-----------------*/

.schedule-table-gray {
            width: 100%;
            border-collapse: collapse;
            margin: 20px 0;
}

.schedule-table-gray th {
            background-color: #333;
            color: white;
             font-size: 13px;
        }
.schedule-table-gray td {
            background-color: #d3d3d3;
            color: black;
             font-size: 13px;
        }
.schedule-table-gray .highlight {
            background-color: #7e8185;
            color: white;
        }



/*----------Final-------------------*/

.schedule-final {
    width: 100%;
    border-collapse: collapse;
}

.schedule-final thead {
    background-color: black;
    color: white;
}

.schedule-final th {
    padding: 10px;
    text-align: left;
    border: 1px solid white;
}

.schedule-final tbody tr td {
    background-color: #6BA839;
    color: white;
    padding: 8px;
    border: 1px solid white;
    vertical-align: top;
     font-size: 13px;
}



